<!DOCTYPE html>
<html>
    <head>
        <title>Team</title>
    </head>
    <body>
        <div class="row">
            <div class="paragraph col-md-12">
                <h1 class="h1">Team</h1>
                <h3 class="h3">2019-2023</h3>
                <div>
                    <ul>
                        <li><a
                                href="https://www.unige.ch/lettres/antic/unites/grec/enseignants/schubert"
                                >Paul Schubert</a>: Principal Investigator</li>
                        <li><a
                                href="https://www.unige.ch/lettres/antic/unites/grec/enseignants/susan-fogarty/"
                                >Susan Fogarty</a>: Papyrologist</li>
                        <li><a
                                href="https://www.unige.ch/lettres/antic/unites/grec/enseignants/elisa-nury/"
                                >Elisa Nury</a>: Digital Humanities specialist</li>
                        <li><a
                                href="https://www.unige.ch/lettres/antic/unites/grec/enseignants/lavinia-ferretti/"
                                >Lavinia Ferretti</a>: PhD Student</li>
                    </ul>
                </div>
                <h3 class="h3">2023-2026</h3>
                <div>
                    <ul>
                        <li><a
                                href="https://www.unige.ch/lettres/antic/unites/grec/enseignants/schubert"
                                >Paul Schubert</a>: Principal Investigator</li>
                        <li><a href="https://www.unige.ch/lettres/antic/unites/grec/enseignants/r/">
                                Ruey-Lin Chang</a>: Papyrologist</li>
                        <li><a
                                href="https://www.unige.ch/lettres/antic/unites/grec/enseignants/elisa-nury/"
                                >Elisa Nury</a>: Digital Humanities specialist</li>
                        <li><a
                                href="https://www.unige.ch/lettres/antic/unites/grec/enseignants/1471/"
                                >Gianluca Bonagura</a>: PhD Student</li>
                    </ul>
                </div>
                <h3 class="h3">Acknowledgements</h3>
                <div>
                    <p>We would like to warmly thank all our colleagues who helped grammateus with their time and expertise!</p>
                    <p>In particular we are grateful to Tara Andrews for her help with the conception of the project;
                        to James Cowey and Mark Depauw for their advice regarding HGV and Trismegistos respectively;
                        to Joane Vera Stolk for sharing with us her classification of papyri which helped us greatly with drafting our typology;
                        to Gabriel Bodard for discussing EpiDoc encoding;
                        to Roger Bagnall and Mark Depauw for sending their feedback on the website;
                        to Mike Sampson for explaining the inner working of the Papyrological Editor;
                        to Leah Packard Grams for enthusiastically beta-testing grammateus.</p>
                    <p>Students of the University of Geneva's <a href="https://cui.unige.ch/en/">Centre Universitaire d'Informatique</a> contributed through semester projects:</p>
                    <ul>
                        <li>Larissa Vieira and Kolonia Andriamamonjy (2020), who designed the <a href="papyri.html">papyri search page</a>.</li>
                        <li>Adrien Dejean and Rayan Ouidir (2024), who prepared the Peripleo <a href="https://enury.github.io/peripleo-grammateus">map</a> of our papyri.</li>
                    </ul>
                    <p>We also thank the eXist-db developers and users who answered our questions through the slack channel, and in particular Jean-Paul Rehr for his precious advice.</p>
                </div>
            </div>
        </div>
    </body>
</html>
